Batch: 13.0
Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/odoo-argentina:997081b6
Subject: [ADD] l10n_ar_ux: reference field is not unique when using documents
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/argentina-sale:3f86ae3a
Subject: [IMP] l10n_ar_stock: purchase_order_number in report_deliveryslip Added below the origin field
Author: nmadhoc
Committer: Juan José Scarafía
Commit: ingadhoc/stock:ff3e0a13
Subject: [FIX] Update manifest.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/enterprise-extensions:a69d2846
Subject: [ADD]helpdesk_solutions: show solution at portal
Author: Pablo Paez
Committer: Juan José Scarafía
Commit: ingadhoc/product:d1408738
Subject: [13.0] [FIX] product_price_taxes_included: Compute by sudo to avoid right errors.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/sale:46232b5d
Subject: [13.0] [IMP] portal_sale_distributor: Only show tree view for products.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:6ce997aa
Subject: Fix bad syntax
Author: Lucas Soto
Committer: Juan José Scarafía
Commit: ingadhoc/purchase:fcd483a0
Subject: [13.0] [FIX] purchase_suggest: Use env company.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/miscellaneous:22da858e
Subject: [ADD] base_report_to_print_node
Author: Andrés Zacchino
Committer: GitHub
Commit: ingadhoc/account-financial-tools:bfb67f0d
Subject: [IMP] account_ux: partner ledger ux
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ee:70ae6a2f
Subject: [13.0] [FIX] account_tax_settlement: Setting amount currency in the correct sign.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/multi-company:15f5654c
Subject: [13.0] [FIX] account_multic_fix: Use if instead elif to change in case the account of the line change.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/account-payment:1bf3fd7e
Subject: [13.0] [IMP] account_payment_group: Re-adapt the payment template in v13.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/account-invoicing:e99c746a
Subject: Revert "[13.0] [FIX] account_invoice_tax: use recompute_all_taxes to complete the change adding of tax."
Author: Katherine Zaoral
Committer: Juan José Scarafía
Commit: ingadhoc/website:e1af69c1
Subject: add dependabot
Author: Andres Zacchino
Committer: Juan José Scarafía
Commit: ingadhoc/partner:1e492a95
Subject: [FIX] partner_internal_code: remove broken translations
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-store:f44ddbbb
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/project:894af084
Subject: [IMP] clean travis/oca deps
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/hr:1064d483
Subject: [REF]
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: odoo:8c6ad57e
Subject: [IMP] sale_coupon: Backport expiration cron from version 14.0
Author: jcoux
Committer: jcoux
Commit: enterprise:e71bdf72
Subject: [FIX] sale_renting: display correct time in description
Author: Nasreddin (bon)
Committer: Nasreddin (bon)
Commit: oca/social:05d9e7c9
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/product-pack:b53c3fe6
Subject: product_pack 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/report-print-send:a2566f99
Subject: base_report_to_printer 13.0.1.2.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-ux:fc851dfd
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-workflow:c2e99c84
Subject: delivery_total_weight_from_packaging 13.0.1.1.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/purchase-workflow:3371033d
Subject: purchase_order_approval_block 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:d228ce74
Subject: stock_vertical_lift 13.0.1.3.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/e-commerce:821079db
Subject: website_sale_product_minimal_price 13.0.1.0.2
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-tools:88cb7d47
Subject: base_custom_info 13.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/sale-workflow:7d6dd239
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:62fbcd96
Subject: Added translation using Weblate (Portuguese (Brazil))
Author: Eder Brito
Committer: OCA Transbot
Version: 13.0
Config: Adhoc Conf (l10n_Ar no test)
Total time: 9m

Date Level Type Message
2021-03-30 18:59:10 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test)
2021-03-30 18:59:10 Starting step base from config Adhoc Conf (l10n_Ar no test)
2021-03-30 18:59:10 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-30 19:00:13 INFO server odoo.modules.loading:279 1 modules loaded in 7.20s, 0 queries
2021-03-30 19:00:23 INFO server odoo.modules.loading:279 11 modules loaded in 5.62s, 0 queries
2021-03-30 19:00:31 Step base finished in 81s
2021-03-30 19:00:31 Starting step l10n_ar_all_no_test from config Adhoc Conf (l10n_Ar no test)
2021-03-30 19:00:31 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-30 19:01:35 INFO server odoo.modules.loading:279 1 modules loaded in 7.11s, 0 queries
2021-03-30 19:08:03 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert1 in (AR) Responsable Inscripto company
2021-03-30 19:08:03 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert2 in (AR) Monotributista company
2021-03-30 19:08:03 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert6 in (AR) Exento company
2021-03-30 19:08:11 INFO server odoo.modules.loading:279 345 modules loaded in 391.49s, 20 queries
2021-03-30 19:08:14 INFO server odoo.modules.loading:279 347 modules loaded in 2.81s, 0 queries
2021-03-30 19:08:21 Step l10n_ar_all_no_test finished in 8m
2021-03-30 19:08:21 Starting step setup from config Adhoc Conf (l10n_Ar no test)
2021-03-30 19:08:21 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-30 19:08:33 INFO runbot Step setup finished in 12s
2021-03-30 19:08:33 Starting step run from config Adhoc Conf (l10n_Ar no test)
2021-03-30 19:08:33 INFO runbot Start running build 01389-13-0
2021-03-30 19:08:39 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-30 19:09:32 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-30 19:09:33 INFO server odoo.modules.loading:279 11 modules loaded in 0.07s, 0 queries
2021-03-30 20:05:14 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-30 20:05:17 INFO server odoo.modules.loading:279 347 modules loaded in 2.24s, 0 queries
2021-03-30 20:05:18 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-30 20:05:21 INFO server odoo.modules.loading:279 347 modules loaded in 2.30s, 0 queries
2021-03-30 20:05:47 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-30 20:05:55 INFO server odoo.modules.loading:279 347 modules loaded in 2.35s, 0 queries
2021-03-30 20:06:27 INFO server odoo.addons.report_aeroo.report_parser:364 AEROO setobjects======================= res.partner - [49]
2021-03-30 20:06:27 INFO server odoo.addons.report_aeroo.report_parser:377 AEROO setobjects======================= en_US
2021-03-30 20:06:27 ERROR server odoo.addons.report_aeroo.report_parser:548
Aeroo DOCS error!
HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f17b570eba8>: Failed to establish a new connection: [Errno 111] Connection refused',))
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 144, in _new_conn
    (self.host, self.port), self.timeout, **extra_kw)
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 83, in create_connection
    raise err
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 73, in create_connection
    sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 601, in urlopen
    chunked=chunked)
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 357, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.6/http/client.py", line 1281, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1327, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1276, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1042, in _send_output
    self.send(msg)
  File "/usr/lib/python3.6/http/client.py", line 980, in send
    self.connect()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 169, in connect
    conn = self._new_conn()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 153, in _new_conn
    self, "Failed to establish a new connection: %s" % e)
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7f17b570eba8>: Failed to establish a new connection: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 639, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/lib/python3/dist-packages/urllib3/util/retry.py", line 398, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f17b570eba8>: Failed to establish a new connection: [Errno 111] Connection refused',))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 543, in assemble_tasks
    result = self._generate_doc(result[0], report)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 296, in _generate_doc
    token = docs.upload(data)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/docs_client_lib.py", line 101, in upload
    self.url, data = json.dumps(payload), headers=HEADERS).json()
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 116, in post
    return request('post', url, data=data, json=json, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 60, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 516, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f17b570eba8>: Failed to establish a new connection: [Errno 111] Connection refused',))
2021-03-30 20:06:35 INFO server odoo.addons.report_aeroo.report_parser:364 AEROO setobjects======================= res.partner - [46]
2021-03-30 20:06:35 INFO server odoo.addons.report_aeroo.report_parser:377 AEROO setobjects======================= en_US
2021-03-30 20:06:35 ERROR server odoo.addons.report_aeroo.report_parser:548
Aeroo DOCS error!
HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f1769ce18d0>: Failed to establish a new connection: [Errno 111] Connection refused',))
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 144, in _new_conn
    (self.host, self.port), self.timeout, **extra_kw)
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 83, in create_connection
    raise err
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 73, in create_connection
    sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 601, in urlopen
    chunked=chunked)
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 357, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.6/http/client.py", line 1281, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1327, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1276, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1042, in _send_output
    self.send(msg)
  File "/usr/lib/python3.6/http/client.py", line 980, in send
    self.connect()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 169, in connect
    conn = self._new_conn()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 153, in _new_conn
    self, "Failed to establish a new connection: %s" % e)
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7f1769ce18d0>: Failed to establish a new connection: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 639, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/lib/python3/dist-packages/urllib3/util/retry.py", line 398, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f1769ce18d0>: Failed to establish a new connection: [Errno 111] Connection refused',))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 543, in assemble_tasks
    result = self._generate_doc(result[0], report)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 296, in _generate_doc
    token = docs.upload(data)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/docs_client_lib.py", line 101, in upload
    self.url, data = json.dumps(payload), headers=HEADERS).json()
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 116, in post
    return request('post', url, data=data, json=json, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 60, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 516, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f1769ce18d0>: Failed to establish a new connection: [Errno 111] Connection refused',))
2021-03-30 20:07:22 INFO runbot Killing build 01389-13-0, requested by Administrator (user #2)
2021-03-30 20:07:32 INFO runbot Kill build 01389-13-0